/* Class = "NSTextFieldCell"; placeholderString = "Header Field"; ObjectID = "2Qq-vX-zka"; */
"2Qq-vX-zka.placeholderString" = "Header 字段";

/* Class = "NSTextFieldCell"; placeholderString = "URL Regular Expression"; ObjectID = "6bv-Av-2LK"; */
"6bv-Av-2LK.placeholderString" = "URL 正則表達式";

/* Class = "NSTextFieldCell"; title = "Header Field:"; ObjectID = "EZL-uC-yXg"; */
"EZL-uC-yXg.title" = "Header 字段:";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "Hk0-Gb-Ksv"; */
"Hk0-Gb-Ksv.title" = "值:";

/* Class = "NSTextFieldCell"; placeholderString = "Value"; ObjectID = "Jns-PC-KtN"; */
"Jns-PC-KtN.placeholderString" = "值";

/* Class = "NSMenuItem"; title = "Delete Header Field"; ObjectID = "jWA-7X-Gbf"; */
"jWA-7X-Gbf.title" = "刪除 Header 字段";

/* Class = "NSMenuItem"; title = "Replace Header Field"; ObjectID = "pPY-pZ-N7K"; */
"pPY-pZ-N7K.title" = "替換 Header 字段";

/* Class = "NSTextFieldCell"; title = "URL Pattern:"; ObjectID = "sEs-0Y-Sby"; */
"sEs-0Y-Sby.title" = "URL 表達式:";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "TJj-Ib-78h"; */
"TJj-Ib-78h.title" = "操作模式:";

/* Class = "NSMenuItem"; title = "Add Header Field"; ObjectID = "yfS-gI-zjy"; */
"yfS-gI-zjy.title" = "增加 Header 字段";

